{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.8",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "The fallen world World of Kings",
  "version": "2.0.0",
  "author": "",
  "files": [
    {
      "projectID": 289412,
      "fileID": 6829212,
      "required": true
    },
    {
      "projectID": 920662,
      "fileID": 6731285,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 6184881,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true
    },
    {
      "projectID": 638883,
      "fileID": 5299689,
      "required": true
    },
    {
      "projectID": 570354,
      "fileID": 5759138,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 1063296,
      "fileID": 5529869,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 6408581,
      "required": true
    },
    {
      "projectID": 1128235,
      "fileID": 6776926,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 5722938,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5772681,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6570130,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6778028,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 6393133,
      "required": true
    },
    {
      "projectID": 1105290,
      "fileID": 6040671,
      "required": true
    },
    {
      "projectID": 479710,
      "fileID": 6945687,
      "required": true
    },
    {
      "projectID": 616126,
      "fileID": 4899526,
      "required": true
    },
    {
      "projectID": 570463,
      "fileID": 6733908,
      "required": true
    },
    {
      "projectID": 699989,
      "fileID": 6391000,
      "required": true
    },
    {
      "projectID": 643780,
      "fileID": 4597791,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 4769514,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 686058,
      "fileID": 4728359,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6702068,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true
    },
    {
      "projectID": 944035,
      "fileID": 6776766,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true
    },
    {
      "projectID": 915324,
      "fileID": 6792379,
      "required": true
    },
    {
      "projectID": 686435,
      "fileID": 4613293,
      "required": true
    },
    {
      "projectID": 602059,
      "fileID": 6354624,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6918987,
      "required": true
    },
    {
      "projectID": 892382,
      "fileID": 6915265,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 6488484,
      "required": true
    },
    {
      "projectID": 887125,
      "fileID": 6198280,
      "required": true
    },
    {
      "projectID": 1070751,
      "fileID": 6884267,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 6296111,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 783522,
      "fileID": 5351596,
      "required": true
    },
    {
      "projectID": 924590,
      "fileID": 6676759,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 488090,
      "fileID": 4980331,
      "required": true
    },
    {
      "projectID": 521590,
      "fileID": 4985588,
      "required": true
    },
    {
      "projectID": 627986,
      "fileID": 6509918,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 6688854,
      "required": true
    },
    {
      "projectID": 664719,
      "fileID": 6738438,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 6907756,
      "required": true
    },
    {
      "projectID": 1012027,
      "fileID": 6008720,
      "required": true
    },
    {
      "projectID": 678036,
      "fileID": 5625925,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 6586086,
      "required": true
    },
    {
      "projectID": 460681,
      "fileID": 6969967,
      "required": true
    },
    {
      "projectID": 511770,
      "fileID": 6412211,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 6461960,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4662781,
      "required": true
    },
    {
      "projectID": 362393,
      "fileID": 6393127,
      "required": true
    },
    {
      "projectID": 656977,
      "fileID": 6647399,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 5906086,
      "required": true
    },
    {
      "projectID": 638535,
      "fileID": 6952298,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 6130786,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 5869180,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 6432578,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 6935940,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 6007010,
      "required": true
    },
    {
      "projectID": 1278431,
      "fileID": 6606572,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true
    },
    {
      "projectID": 852665,
      "fileID": 5107399,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 6939507,
      "required": true
    },
    {
      "projectID": 630764,
      "fileID": 5700620,
      "required": true
    },
    {
      "projectID": 289240,
      "fileID": 5046069,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 6732854,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 6164575,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6778091,
      "required": true
    },
    {
      "projectID": 635843,
      "fileID": 4981343,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 5195707,
      "required": true
    },
    {
      "projectID": 962544,
      "fileID": 6608610,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 567709,
      "fileID": 4815822,
      "required": true
    },
    {
      "projectID": 909750,
      "fileID": 5452713,
      "required": true
    },
    {
      "projectID": 817272,
      "fileID": 4996995,
      "required": true
    },
    {
      "projectID": 872712,
      "fileID": 6900952,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6856603,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 6849107,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6780226,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 916895,
      "fileID": 6058824,
      "required": true
    },
    {
      "projectID": 1203668,
      "fileID": 6507578,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6807424,
      "required": true
    },
    {
      "projectID": 918840,
      "fileID": 5550420,
      "required": true
    },
    {
      "projectID": 941573,
      "fileID": 5057880,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 6318263,
      "required": true
    },
    {
      "projectID": 335493,
      "fileID": 6662027,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 4650325,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6429218,
      "required": true
    },
    {
      "projectID": 405076,
      "fileID": 6921772,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 6399828,
      "required": true
    },
    {
      "projectID": 574409,
      "fileID": 5019620,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 5598990,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 6891922,
      "required": true
    },
    {
      "projectID": 981139,
      "fileID": 5751852,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 1005379,
      "fileID": 5833660,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 6047153,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true
    },
    {
      "projectID": 377109,
      "fileID": 5727383,
      "required": true
    },
    {
      "projectID": 1158628,
      "fileID": 6589093,
      "required": true
    },
    {
      "projectID": 496913,
      "fileID": 4998195,
      "required": true
    },
    {
      "projectID": 576124,
      "fileID": 4747444,
      "required": true
    },
    {
      "projectID": 955605,
      "fileID": 5050080,
      "required": true
    },
    {
      "projectID": 909176,
      "fileID": 6670698,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6383884,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 4769518,
      "required": true
    },
    {
      "projectID": 251730,
      "fileID": 5179872,
      "required": true
    },
    {
      "projectID": 915308,
      "fileID": 5962530,
      "required": true
    },
    {
      "projectID": 379849,
      "fileID": 5182632,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5778734,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 6531428,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 859365,
      "fileID": 6353903,
      "required": true
    },
    {
      "projectID": 867839,
      "fileID": 6529230,
      "required": true
    },
    {
      "projectID": 936730,
      "fileID": 4875199,
      "required": true
    },
    {
      "projectID": 1056017,
      "fileID": 5659953,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 6427817,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 6889003,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 5547510,
      "required": true
    },
    {
      "projectID": 1317493,
      "fileID": 6859968,
      "required": true
    },
    {
      "projectID": 857971,
      "fileID": 5690530,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4596768,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 5654964,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 5634071,
      "required": true
    },
    {
      "projectID": 924854,
      "fileID": 5831476,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 5351581,
      "required": true
    },
    {
      "projectID": 835687,
      "fileID": 5693368,
      "required": true
    },
    {
      "projectID": 574913,
      "fileID": 6806296,
      "required": true
    },
    {
      "projectID": 817709,
      "fileID": 6369317,
      "required": true
    },
    {
      "projectID": 915115,
      "fileID": 6789339,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6837713,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 5189548,
      "required": true
    },
    {
      "projectID": 1083202,
      "fileID": 6726133,
      "required": true
    },
    {
      "projectID": 817279,
      "fileID": 6490012,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 6793945,
      "required": true
    },
    {
      "projectID": 531188,
      "fileID": 5114579,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 4714779,
      "required": true
    },
    {
      "projectID": 615352,
      "fileID": 6563409,
      "required": true
    },
    {
      "projectID": 365045,
      "fileID": 6151402,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 5512076,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true
    },
    {
      "projectID": 657831,
      "fileID": 6642392,
      "required": true
    },
    {
      "projectID": 891324,
      "fileID": 6192869,
      "required": true
    },
    {
      "projectID": 936922,
      "fileID": 5124949,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true
    },
    {
      "projectID": 686437,
      "fileID": 6833957,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4617259,
      "required": true
    },
    {
      "projectID": 536254,
      "fileID": 4616373,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6515577,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 4857287,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 5639538,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6917255,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 6906993,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 5558225,
      "required": true
    },
    {
      "projectID": 630254,
      "fileID": 6019800,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 6625556,
      "required": true
    },
    {
      "projectID": 1141135,
      "fileID": 6828071,
      "required": true
    },
    {
      "projectID": 309858,
      "fileID": 5198323,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6918565,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 6398227,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 6892592,
      "required": true
    },
    {
      "projectID": 638417,
      "fileID": 4616364,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 291509,
      "fileID": 6157658,
      "required": true
    },
    {
      "projectID": 853794,
      "fileID": 5206484,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 1111833,
      "fileID": 6729020,
      "required": true
    },
    {
      "projectID": 556490,
      "fileID": 4601248,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6920925,
      "required": true
    },
    {
      "projectID": 632066,
      "fileID": 6509913,
      "required": true
    },
    {
      "projectID": 870250,
      "fileID": 6907030,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 969423,
      "fileID": 5137980,
      "required": true
    },
    {
      "projectID": 1040210,
      "fileID": 6079893,
      "required": true
    },
    {
      "projectID": 967466,
      "fileID": 5850727,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 6616784,
      "required": true
    },
    {
      "projectID": 976817,
      "fileID": 5270720,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 6231176,
      "required": true
    },
    {
      "projectID": 711216,
      "fileID": 6897930,
      "required": true
    },
    {
      "projectID": 561470,
      "fileID": 6390889,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5922047,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 6913537,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 6624394,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 5065825,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 545467,
      "fileID": 5401804,
      "required": true
    },
    {
      "projectID": 336184,
      "fileID": 5600004,
      "required": true
    },
    {
      "projectID": 1133244,
      "fileID": 6614426,
      "required": true
    },
    {
      "projectID": 891880,
      "fileID": 5944710,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 5495793,
      "required": true
    },
    {
      "projectID": 915531,
      "fileID": 5933305,
      "required": true
    },
    {
      "projectID": 381736,
      "fileID": 6040963,
      "required": true
    },
    {
      "projectID": 631098,
      "fileID": 4983871,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6745706,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 6933288,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 569737,
      "fileID": 6695347,
      "required": true
    },
    {
      "projectID": 969505,
      "fileID": 6120676,
      "required": true
    },
    {
      "projectID": 584868,
      "fileID": 4593078,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 4631193,
      "required": true
    },
    {
      "projectID": 1007397,
      "fileID": 5299291,
      "required": true
    },
    {
      "projectID": 953637,
      "fileID": 4981380,
      "required": true
    },
    {
      "projectID": 1111586,
      "fileID": 6606910,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6841886,
      "required": true
    },
    {
      "projectID": 278141,
      "fileID": 6842571,
      "required": true
    },
    {
      "projectID": 877553,
      "fileID": 6563190,
      "required": true
    }
  ],
  "overrides": "overrides"
}